News JRuby 1.5.0 Is Available Now

JRuby 1.5.0 Is Available Now

After nearly five months of development, JRuby 1.5.0 is here.

The newest version of open source JRuby now supports a native launcher for *NIX platforms, Ant, a native access framework for better performance and FFI support, and it supports Ruby 1.8.7 and RubyGems 1.3.6.

While these are notable feature enhancements, version 1.5.0 isn’t a huge leap away from 1.4.0.

“We expect if you had a good experience with JRuby 1.4.0 then 1.5.0 will be a no-brainer upgrade,” the release announcement said.

And if you haven’t looked at JRuby in a while, “then please give us another try. Odds are whatever issue you were having before no longer exists!”

You can download JRuby 1.5.0 here.

Latest Posts

Related Stories